Subject: Re: Postgres 7.4.3-1, plperl and perl-5.8.2
From: Kumar Pandey <[email-masked]>
To: "Gerrit P. Haase" <[email-masked]>
Cc: [email-masked]
Date: Tue, 24 Aug 2004 10:21:16 -0700 (PDT)

I unzipped perl-5.8.2-1.tar.bz2  from
http://gatekeeper.research.compaq.com/pub/cygwin/release/perl/
under c:\cygwin however the problem persists.

Here's the cygcheck stack

$ cygcheck /usr/lib/postgresql/plperl.dll
C:/cygwin/lib/postgresql/plperl.dll
  C:\cygwin\bin\postgres.exe
    C:\cygwin\bin\cygcrypt-0.dll
      C:\cygwin\bin\cygwin1.dll
        C:\WINDOWS\System32\ADVAPI32.DLL
          C:\WINDOWS\System32\ntdll.dll
          C:\WINDOWS\System32\KERNEL32.dll
          C:\WINDOWS\System32\RPCRT4.dll
    C:\cygwin\bin\cygcrypto-0.9.7.dll
    C:\cygwin\bin\cygssl-0.9.7.dll
Error: could not find cygperl5_8_2.dll

Thanks
Kumar

--- "Gerrit P. Haase" <[email-masked]> wrote:

> Kumar schrieb:
> 
> > --- "Gerrit P. Haase" <[email-masked]>
> wrote:
> 
> >> 
> >> As third option, I'll upload the perl-5.8.2
> package
> >> again, though this
> >> may last some hours until it arrives at your
> mirror.
> >> 
> >> Gerrit
> 
> > Thanks  Gerrit
> > I'm just gettign my feet wet with postgres and
> cygwin
> > so I'll wait for your third option.
> > Does this mean that I should be able to select
> > perl-5.8.2  via the cygwin installer once it gets
> to
> > the mirror.
> > If the server where you'll load 5.8.2 is listed in
> the
> > installer then I should be able to select it and
> not
> > wait for replication on the mirror site?
> > If so can you list the server name?
> 
> Since perl-5.8.2 for Cygwin was released in 2003 the
> chances are good
> that every user of Cygwin has it in the local
> repository, it isn't
> offered by Setup, but old packages are not deleted
> automatically, have
> you looked in your local repository?  If you find
> the tarballthere, just
> extract it from the Cygwin root (not the recommended
> way, but currently
> the only way to install more than one perl at the
> same time).
> 
> 
> If this fails you can try to find a mirror where it
> is still available
> (a mirror which was not updated at least the last
> few weeks), then you
> may try to find it at 
>
ftp://mirrors.rcn.net/pub/sourceware/cygwin/release/perl
> where I'm currently uploading.
> 
> 
> Gerrit
> -- 
> =^..^=
> 
> 

		
__________________________________
Do you Yahoo!?
Yahoo! Mail is new and improved - Check it out!
http://promotions.yahoo.com/new_mail

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/